/* 
   Localizable.strings (Danish)
 */
 
"BSC_CGI_Language" = "da";

"CDS_BACK" = "Tilbage";
"CDS_NEXT" = "Næste";

"CDS_DOC" = "Dokumentation";
"CDS_DOC_MFC_DESC" = "Klik for at gå til Brother Solutions Center, hvor du kan se og downloade alle de seneste brugsanvisninger og dokumenter.\n\n(Adgang til Internettet er påkrævet).";
"CDS_DOC_PRT_DESC" = "Klik for at gå til Brother Solutions Center, hvor du kan se og downloade alle de seneste brugsanvisninger og dokumenter.\n\n(Adgang til Internettet er påkrævet).";
"CDS_CLOSE" = "Luk";

"CDS_BS" = "Brother support";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Brother Solutions er et Web-sted, hvor du kan få oplysninger om dit Brother-produkt, så som OSS., Brugervejledning, Driveropdateringer samt tips om hvordan du bedst udnytter din maskine.\n";
"CDS_BS_SUPP_TITLE" = "Oplysninger om forbrugsstoffer";
"CDS_BS_SUPP_DESC" = "Læs om fordelene ved at bruge originale Brother-forbrugsstoffer i dit produkt.\n(Adgang til Internettet er påkrævet).\n";
"CDS_BS_REGIST_TITLE" = "Online-registrering";
"CDS_BS_REGIST_DESC" = "Brother tilbyder nem onlineregistrering af din maskine, hvilket sikrer dig adgang til teknisk support og opdateringer. \nDu skal blot klikke på knappen for at registrere, og du vil blive tilsluttet Brothers produktregistreringswebsted.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Download installationsprogrammet til Presto! PageManager.\nDette kræver adgang til internettet.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Med dette program kan du udskrive dine yndlingsbilleder eller et udvalg af forskellige designskabeloner direkte til en CD, DVD eller BD. \nSkabelonerne indeholder ikke blot disklabels, men også for- og bagside til omslag og et hæfte. \nDu kan også tilpasse disse, så de passer til dine behov, med designværktøjerne. \n(Adgang til Internettet er påkrævet).";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "Du kan hente den nødvendige registrerings-ID her, for at benytte maskinens internetfunktioner.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Vil du downloade NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "Du skal downloade og installere NewSoft CD Labeler for at udskrive til en CD, DVD eller BD.";
"CDS_CANCEL" = "Ikke nu";
"CDS_DOWNLOAD" = "Download";
